pc-user-selector {
	display: block;
	position: relative;
}

.pc_userchooserv3_wrapper {
	color: var(--rd-font-dark);
	/* border: 1px solid var(--cl-light-grey); */
	padding: var(--rd-spacing-xxx-big);
	border-radius: var(--rd-borderradius-border-md);
	box-shadow: 0px 2px 5px rgba(16, 24, 40, 0.1);
}

.modal_dialog_mid .pc_userchooserv3_wrapper,
.fromoverlay .pc_userchooserv3_wrapper {
	padding: 0;
}

.pc_ucv3_columns {
	display: flex;
	/* grid-template-columns: 50% 49%; */
	gap: var(--rd-spacing-md);
	width: 1200px;
	height: calc(100vh - 550px);
}

.pc_ucv3_listitem[data-is-focused="true"] .pc_ucv3_listitem_content {
	background: var(--rd-list-active);
}

.pc_ucv3_listitem_content,
.pc_ucv3_headitem {
	display: grid;
	grid-template-columns: 65% auto;
	padding: var(--rd-spacing-md);
	column-gap: 14px;
	grid-template-areas: "one three";
}

/* 
.pc_ucv3_headitem {
	grid-template-columns: 57% auto;
	
} */

.pc_ucv3_columns_right .pc_ucv3_headitem,
.pc_ucv3_columns_right .pc_ucv3_listitem_content {
	/* grid-template-columns: 52% 50%; */
}

.pc_ucv3_listitem_content {
	cursor: pointer;
	font-size: var(--rd-fontsize-4);
	align-items: center;
}

.pc_ucv3_headitem {
	padding: var(--rd-spacing-sm) var(--rd-spacing-md) var(--rd-spacing-sm);
	background-color: #f9fafb;
	text-align: left;
}

.pc_ucv3_list {
	max-height: 500px;
	/* overflow: auto; */
}

.pc_ucv3_listitem,
.pc_ucv3_head_list {
	display: block;
	width: 100%;
	min-height: 55px;
	/* border-bottom: 1px solid #eaecf0; */
	font-weight: var(--rd-fontweights-open-sans-1);
	font-size: var(--rd-fontsize-3);
	line-height: 16px;
}

.pc_ucv3_columns_left {
	border: var(--rd-borderwidth-border-default) solid var(--rd-input-default);
	padding: var(--rd-spacing-xxx-big) var(--rd-spacing-x-big);
	width: 100%;
	overflow: auto;
	border-radius: 4px;
}

.pc_userchooserv3_wrapper input[type="search"] {
	font-size: var(--rd-fontsize-3);
	color: var(--rd-input-hover);
	padding-left: var(--rd-spacing-x-big);
}

.pc_ucv3_columns legend {
	font-weight: var(--rd-fontweights-open-sans-0);
	font-size: var(--rd-fontsize-4);
	line-height: 16px;
	padding-bottom: var(--rd-spacing-md);
	text-align: left;
}

.pc_ucv3_columns p {
	font-size: 11px !important;
	line-height: 15px;
	margin-top: var(--rd-spacing-md);
	text-align: left;
}

.pc_ucv3_columns_right {
	padding: var(--rd-spacing-xxx-big);
	text-align: center;
	width: 100%;
	text-align: left;
	position: relative;
	overflow: auto;
	border-radius: 4px;
}

.pc_ucv_border {
	border: var(--rd-borderwidth-border-default) solid var(--rd-input-default);
}

.pc_ucv3_columns_right img {
	width: 70%;
	height: 280px;
	margin-top: var(--rd-spacing-lg);
	margin-bottom: var(--rd-spacing-md);
}

.pc_ucv3_columns_right .pc_ucv3_img+p {
	font-size: 16px !important;
	font-weight: var(--rd-fontweights-open-sans-1);
	text-align: center;
	line-height: 30px;
	padding: 0 var(--rd-spacing-x-lg);
}

.pc_ucv3_listitem_content .rd_checkbox,
.pc_ucv3_headitem .rd_checkbox {
	position: absolute;
}

.pc_ucv3_checkboxes:before {
	content: "";
	display: inline-block;
	position: absolute;
	/* left: 0;
	right: 0;
	top: 0;
	bottom: 0; */
	z-index: 1;
	width: 16px;
	height: 16px;
	background-position: 50%;
	background-size: 100%;
	background-image: url(/src/img/svg/af/check-white.svg);
	opacity: 0;
	transition: all 0.2s linear;
	border: var(--rd-borderwidth-border-default) solid var(--cl-deep-green);
	background-color: var(--cl-deep-green);
	border-radius: var(--rd-borderradius-border-md);
	/* border-radius: var( --rd-borderradius-border-md); */
}

.pc_ucv3_checkboxes:after {
	content: "";
	height: 16px;
	width: 16px;
	transform: scale(1.1);
	/* margin-right: var(--rd-spacing-xx-sm); */
	box-shadow: none;
	border: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
	border-radius: var(--rd-borderradius-border-md);
	position: relative;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	background-color: var(--rd-font-light);
}

.pc_ucv3_checkboxes {
	width: 35px;
	height: 35px;
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	top: 7px;
	left: 7px;
	cursor: pointer;
}

#anhang_box {
	align-items: center;
	gap: var(--rd-spacing-md);
}

.pc_ucv3_headitem {
	position: relative;
}

.pc_userchooserv3_wrapper[data-has-multiple-facilities="true"] .pc_ucv3_headitem .rd_checkbox {
	top: 10px;
	left: 16px;
}

.pc_ucv3_headitem .pc_ucv3_checkboxes {
	top: 2px;
}

.pc_ucv3_head_label {
	padding-left: 48px;
}

.pc_ucv3_head_label:last-child {
	padding-left: 0;
}

.pc_ucv3_checkbox_wrap input {
	display: none;
}

input:checked+.pc_ucv3_checkboxes::before {
	opacity: 1;
}

.pc_ucv3_listitem input[type="checkbox"],
.pc_ucv3_head_list input[type="checkbox"] {
	display: none;
}

.hr_pc {
	border-bottom: var(--rd-borderwidth-border-default) solid var(--cl-light-grey);
	width: 100%;
	margin-bottom: var(--rd-spacing-md);
}

.pc_ucv3_item_three {
	color: var(--rd-input-hover);
	/* grid-area: three; */
	text-align: left;
}

.pc_ucv3_columns_left .pc_ucv3_item_three {
	grid-area: three;
}

.pc_ucv3_group {
	display: flex;
	gap: var(--rd-spacing-x-big);

	padding-left: 48px;
	align-self: center;
}

.pc_userchooserv3_wrapper pc-slider {
	padding: var(--rd-spacing-sm);
	border-radius: 8px;
	margin-bottom: var(--rd-spacing-md);
	width: 100%;
}

.pc_userchooserv3_wrapper pc-slider[checked] {
	background: var(--rd-list-active);
}

.pc_ucv3_userCounts,
.rd-chip {
	background: var(--rd-font-dark);
	color: var(--rd-font-light);
	border-radius: var(--rd-borderradius-border-lg);
	min-width: 46px;
	text-align: center;
	padding: 2px var(--rd-spacing-x-sm);
	font-size: var(--rd-fontsize-3);
	display: inline-block;
	align-items: center;
	justify-content: center;
	padding: 0.3em 1em 0.4em 1em;
	line-height: 1.25em;
	min-width: 8em;
}

.fromoverlay .pc_userchooserv3_wrapper {
	box-shadow: none;
}

.rd-chip {
	background-color: var(--rd-warning-default);
}

.rd-chip.blue {
	background-color: #2868b1;
	color: white !important;
}

.rd-chip.green {
	background-color: #E7F0D9;
	color: #526D26 !important;
}

.rd-chip.pink {
	background-color: #f54b5e;
	color: #9F1239 !important;
}

.rd-chip.yellow {
	background-color: #FEF9C3;
	color: #713F12 !important;
}

.rd-chip.red {
	background-color: #FFF1F2;
	color: #9F1239 !important;
}

.rd-chip.black {
	background-color: #535353;
	color: #fff !important;
}

.pc_ucv3_userCounts[data-is-empty="true"] {
	background: var(--rd-font-light);
	border: var(--rd-borderwidth-border-default) solid var(--rd-font-dark);
	color: var(--rd-font-dark);
	max-height: 26px;
}

.pc_ucv3_listitem_clickpane {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
}

[data-is-disabled="true"] .pc_ucv3_checkboxes:before {
	background-color: var(--cl-light-grey);
	border-color: var(--cl-light-grey);
	cursor: not-allowed;
}

[data-is-public-group="true"] .pc_ucv_global_icon {
	content: "";
	display: inline-block;
	width: 15px;
	height: 15px;
	background-size: 100%;
	background-position: 50%;
	background-repeat: no-repeat;
	filter: unset !important;
	vertical-align: middle;
	background-image: url(/src/img/svg/global_icon.svg);
	margin-right: var(--rd-spacing-x-sm);
}

.pc_ucv_global_icon {
	width: 15px;
	height: 15px;
	margin-right: var(--rd-spacing-x-sm);
}

.pc_ucv3_group_name {
	display: grid;
	word-break: break-word;
	grid-template-columns: 20px auto;
	max-width: 205px;
	align-self: center;
	/* display: flex; */
	/* gap: 16px; */
}

.pc_ucv3_columns_right .pc_ucv3_list {
	max-height: 443px;
}

.pc_ucv3_img {
	display: flex;
	justify-content: center;
}

.pc_ucv3_listitem:hover .pc_ucv3_listitem_content {
	background: var(--rd-list-active);
}

pc-user-selector {
	width: 100%;
	max-width: 1400px;
}

.pc_userchooserv3_wrapper label {
	margin-bottom: 0 !important;
}

.pc_ucv3_groupsort_link,
.pc_ucv3_usersort_link {
	mask-image: url(/src/img/svg/Vector.svg);
	mask-size: 100%;
	mask-position: 50%;
	-webkit-mask-image: url(/src/img/svg/Vector.svg);
	-webkit-mask-size: 100%;
	-webkit-mask-position: 50%;
	background-position: 50%;
	width: 14px;
	height: 14px;
	vertical-align: top;
	display: inline-block;
	background-color: var(--rd-input-hover);
	cursor: pointer;
	transform: scaleY(-1);
}

.pc_ucv3_groupsort_link:hover,
.pc_ucv3_usersort_link :hover {
	background-color: var(--rd-font-dark);
}

/* groups: */
[data-group-sort-mode="GROUP_DESCENDING"] .pc_ucv3_groupsort_link.pc_ucv3_groupsort_link_groups,
[data-group-sort-mode="GROUP_ASCENDING"] .pc_ucv3_groupsort_link.pc_ucv3_groupsort_link_groups,
[data-group-sort-mode="HOUSE_DESCENDING"] .pc_ucv3_groupsort_link.pc_ucv3_groupsort_link_houses,
[data-group-sort-mode="HOUSE_ASCENDING"] .pc_ucv3_groupsort_link.pc_ucv3_groupsort_link_houses,
/* users: */
[data-user-sort-mode="USER_DESCENDING"] .pc_ucv3_usersort_link.pc_ucv3_usersort_link_users,
[data-user-sort-mode="USER_ASCENDING"] .pc_ucv3_usersort_link.pc_ucv3_usersort_link_users,
[data-user-sort-mode="HOUSE_DESCENDING"] .pc_ucv3_usersort_link.pc_ucv3_usersort_link_houses,
[data-user-sort-mode="HOUSE_ASCENDING"] .pc_ucv3_usersort_link.pc_ucv3_usersort_link_houses {
	background-color: var(--rd-font-dark);
}

/* groups: */
[data-group-sort-mode="GROUP_ASCENDING"] .pc_ucv3_groupsort_link.pc_ucv3_groupsort_link_groups,
[data-group-sort-mode="HOUSE_ASCENDING"] .pc_ucv3_groupsort_link.pc_ucv3_groupsort_link_houses,
/* users: */
[data-user-sort-mode="USER_ASCENDING"] .pc_ucv3_usersort_link.pc_ucv3_usersort_link_users,
[data-user-sort-mode="HOUSE_ASCENDING"] .pc_ucv3_usersort_link.pc_ucv3_usersort_link_houses {
	-webkit-transform: scaleY(-1);
	transform: scaleY(1);
}

.pc_userchooserv3_wrapper pc-tooltip {
	margin-left: 13px;
	/* background-image: url(/src/img/svg/af/info_icon.svg) !important; */
	/* border-radius: 100%; */
	/* background-position: 50%; */
	/* background-size: 100%; */
	/* background-color: white; */
	/* width: 14px; */
	/* height: 14px; */
}

.pc_userchooserv3_wrapper pc-tooltip::after {
	/* display: none; */
}

.pc_userchooserv3_wrapper[data-has-multiple-facilities="false"] .pc_ucv3_head_label+.pc_ucv3_head_label {
	display: none;
}

.pc_userchooserv3_wrapper[data-has-multiple-facilities="false"] .pc_ucv3_headitem,
.pc_userchooserv3_wrapper[data-has-multiple-facilities="false"] .pc_ucv3_listitem_content,
.pc_userchooserv3_wrapper[data-has-multiple-facilities="false"] .pc_ucv3_group_name {
	display: flex;
}

[data-current-app-state="SEARCHING"].pc_userchooserv3_wrapper .such_text label[for="suche"] {
	background-color: var(--rd-input-hover);
	cursor: pointer;
}

.pc_userchooserv3_wrapper .such_text label[for="suche"] {
	cursor: unset;
}

[data-current-app-state="SEARCHING"].pc_userchooserv3_wrapper .such_text label[for="suche"]:before {
	background-image: url(/src/img/svg/af/search-icon.svg);
}

[data-current-app-state="SEARCHING"].pc_userchooserv3_wrapper .pc_ucv3_columns_right .pc_ucv3_list {
	max-height: 580px !important;
}

[data-current-app-state="SEARCHING"].pc_userchooserv3_wrapper .pc_ucv3_columns_left .pc_ucv3_list {
	max-height: 555px !important;
}

[data-current-app-state="SEARCHING"].pc_userchooserv3_wrapper .pc_ucv3_columns_right .pc_ucv3_list {
	max-height: 500px;
	/* overflow: auto; */
}

.pc_userchooserv3_wrapper .such_text label[for="suche"]:before {
	background-image: url(/src/img/svg/af/Vector.svg);
	background-size: 14px;
}

.pc_userchooserv3_wrapper label[for="suche"] {
	right: 3px;
	top: 3px;
	bottom: 3px;
	width: 34px;
	border-radius: var(--rd-borderradius-border-md);
}

.pc_ucv3_listitem[data-is-checked="true"] .pc_ucv3_userCounts,
.pc_ucv3_fullusercount_wrap .rd-chip {
	background-color: var(--cl-deep-green);
	color: var(--rd-font-light);
	border: 1px solid var(--cl-deep-green);
}

.pc_ucv3_fullusercount_wrap .rd-chip {
	position: relative;
	top: -6px;
}

.pc_ucv3_fullusercount_wrap {
	position: absolute;
	right: 32px;
	top: 32px;
}

.pc_ucv3_fullusercount_wrap .rd-chip {
	background-image: url("/src/img/svg/global_icon_white.svg");
	background-repeat: no-repeat;
	background-position: 8px center;
	background-size: auto 13px;
	padding-left: var(--rd-spacing-xx-big);
}

.pc_ucv3_listitem[data-is-disabled="true"] .pc_ucv3_group {
	color: #ccc;
}

.ucv3_disabled_info {
	display: block;
	font-weight: normal;
}

.pc_userchooserv3_wrapper .pc_slidervalue_wrap>label {
	color: var(--rd-font-dark) !important;
	margin-top: 0;
	padding-left: 10px;
}

[data-is-checked="true"] .pc_ucv3_checkboxes {
	border: none;
}

[data-current-app-state="SEARCHING"] .pc_ucv3_fullusercount_wrap .rd-chip {
	top: -28px;
}

.pc_ucv3_list[data-has-groups="false"],
.pc_ucv3_list[data-has-users="false"] {
	overflow: hidden !important;
}

[data-has-groups="false"]>div {
	contain: unset !important;
	text-align: left;
}

[data-has-multiple-facilities="false"] .pc_ucv3_group_name {
	max-width: unset;
}

.rd-popup-setManageableCoWorkersForWebinarSession .formfields {
	padding: 0;
}

.rd-popup-setManageableCoWorkersForWebinarSession .modal_dialog_mid {
	max-width: unset;
	overflow: hidden;
}

.rd-user-selector-popup .modal_dialog_mid {
	overflow: hidden;
}

.rd-user-selector-popup.modal_dialog>div {
	min-height: auto;
	max-width: 100%;
}

.rd-user-selector-popup .pc_ucv3_columns {
	width: auto;
}

.modal_dialog.rd-user-selector-popup {
	width: 1200px;
}

.rd-popup-setManageableCoWorkersForWebinarSession .pc_userchooserv3_wrapper,
.rd-user-selector-popup .pc_userchooserv3_wrapper {
	box-shadow: none;
}

.rd-popup-setManageableCoWorkersForWebinarSession .formfieldrow.form_kv[data-form_kv_type="headline"] {
	font-weight: var(--rd-fontweights-open-sans-1);
	font-size: var(--rd-fontsize-8);
	line-height: var(--rd-lineheights-0);
	color: var(--rd-font-dark);
}

@media screen and (max-width: 1200px) {
	.pc_ucv3_columns {
		flex-wrap: wrap;
	}

	.rd-popup-setManageableCoWorkersForWebinarSession .modal_dialog_mid {
		overflow: auto;
	}

	.pc_ucv3_columns {
		height: auto;
	}

	.pc_ucv3_columns {
		width: 100%;
	}

	.modal_dialog.rd-user-selector-popup {
		width: 100%;
	}

	.rd-user-selector-popup .modal_dialog_mid {
		overflow: auto !important;
	}
}

@media screen and (max-width: 1000px) {
	.pc_ucv3_columns_right .pc_ucv3_img+p {
		font-size: var(--rd-fontsize-8);
	}
}

@media screen and (max-width: 700px) {

	.pc_ucv3_columns_left .pc_ucv3_listitem_content,
	.pc_ucv3_columns_left .pc_ucv3_headitem {
		display: grid !important;
		grid-template-columns: 100%;
		grid-template-areas: "one" "three";
		row-gap: var(--rd-spacing-sm);
	}

	.pc_ucv3_listitem_content,
	.pc_ucv3_headitem {
		padding-left: var(--rd-spacing-sm);
	}

	.pc_ucv3_listitem_content {
		font-size: var(--rd-fontsize-3);
	}

	.pc_ucv3_columns_right .pc_ucv3_listitem_content {
		grid-template-columns: 100%;
		grid-template-areas: "one" "three";
		row-gap: var(--rd-spacing-sm);
	}

	.pc_ucv3_head_label:nth-of-type(2) {
		display: none;
	}

	.pc_ucv3_columns_right .pc_ucv3_headitem {
		grid-template-columns: 100% !important;
	}

	.pc_ucv3_group {
		padding-left: 32px;
	}
}

@media screen and (max-width: 600px) {
	.fromoverlay .form_btn_block span {
		margin-bottom: var(--rd-spacing-x-sm);
	}

	.fromoverlay .pc_userchooserv3_wrapper {
		padding: 0;
	}
}

@media screen and (max-width: 550px) {
	.pc_ucv3_columns_right .pc_ucv3_img+p {
		font-size: 18px !important;
		padding: 0 22px;
	}

	.pc_ucv3_columns_left,
	.pc_ucv3_columns_right {
		padding: var(--rd-spacing-md) var(--rd-spacing-sm);
	}

	.pc_ucv3_group,
	.pc_ucv3_listitem_content,
	.pc_ucv3_headitem {
		gap: var(--rd-spacing-md);
	}

	.pc_userchooserv3_wrapper pc-slider,
	.pc_ucv3_columns_left,
	.pc_ucv3_columns_right,
	.pc_userchooserv3_wrapper input[type="search"] {
		width: 98%;
	}

	.pc_ucv3_columns_left .pc_ucv3_head_label+.pc_ucv3_head_label {
		display: none;
	}

	.pc_slidervalue_wrap {
		flex-direction: column;
		align-items: flex-start;
	}

	/* 	.pc_userchooserv3_wrapper {
		padding: 0;
	} */
}

@media screen and (max-height: 750px) {
	.rd-employees-popup form {
		max-width: 100% !important;
	}

	.rd-employees-popup .pc_ucv3_columns {
		height: calc(100vh - 475px);
	}
}

/* --- */
/* TODO */

pc-user-selector .rd-tag {
	display: inline-block;
	font-size: var(--rd-fontsize-3);
	color: #713f12;
	line-height: 14px;
	background-color: #fefce8;
	padding: var(--rd-spacing-x-sm);
	width: 150px;
	/* height: 30px; */
	border-radius: var(--rd-borderradius-border-lg);
	position: absolute;
	right: 8px;
	align-self: center;
	text-align: center;
	top: 10px;
}